Subject: Re: linux-next: Tree for May 24

From: Mark Brown <[email-masked]>
Date: Tue, 29 May 2018 12:37:00 +0100

On Tue, May 29, 2018 at 09:18:59PM +1000, Stephen Rothwell wrote:
> On Tue, 29 May 2018 11:38:50 +0100 Mark Brown <[email-masked]> wrote:

> > That's generated by the scripts.  They didn't complain about anything so
> > I'm assuming it's somewhere in the kernel.org system and will appear at
> > some point.

> I have now created a tag for next-20180525.  It is an annotated tag but
> not signed.  It may be that my scripts error checking is not up to
> scratch, sorry. :-(

Hrm, wonder what went wrong - it pushed everything out.  I did notice
there were several bashisms in the scripts now (especially in the shell
fragment that gets used to run the actual builds) that I'd been meaning
to mail you about, perhaps it's one of those.